Subject: RE: Important - Is someone selling your hard work out?

From: George France <[email-masked]>
Date: Wed, 2 Aug 2000 18:25:38 -0400

Thank you Russell. 

Well Done.

--George

George France,      [email-masked]
Cambridge Research Laboratory, Compaq Computer Corporation
One Cambridgecenter    MS: CRL
Cambridge, MA 02142 USA

> -----Original Message-----
> From: Russell King - ARM Linux Admin [mailto:[email-masked]]
> Sent: Wednesday, August 02, 2000 5:01 PM
> To: [email-masked]
> Subject: Re: Important - Is someone selling your hard work out?
> 
> 
> Russell King - ARM Linux Admin writes:
> >   The ARM port was developed by members of the SA-1100 workgroup of
> >   the Open Source Developers Community, and the derived kernel runs
> >   on a number of different ARM-based hardware platforms.
> 
> Ok, they are going to update the page to reflect the true situation.
>    _____
>   |_____| ------------------------------------------------- ---+---+-
>   |   |        Russell King       [email-masked]      --- ---
>   | | | |            http://www.arm.linux.org.uk/            /  /  |
>   | +-+-+                                                     --- -+-
>   /   |               THE developer of ARM Linux              |+| /|\
>  /  | | |                                                     ---  |
>     +-+-+ -------------------------------------------------  /\\\  |
> 
> 
> unsubscribe: body of `unsubscribe linux-arm-kernel' to 
> [email-masked]
> 

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]